function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("debugging","earlier");
x.t("modes","multiplex");
x.t("2.2.2","recommended");
x.t("hints","example");
x.t("hints","crc=1");
x.t("rather","numeric");
x.t("hardware","flow");
x.t("lists","basic");
x.t("preferred","settings");
x.t("comment","hardware");
x.t("comment","recommended");
x.t("comment","cellular");
x.t("comment","enable");
x.t("description","chapter");
x.t("description","used");
x.t("activate","hardware");
x.t("required","circuit");
x.t("winfax","pro");
x.t("recommend","initialize");
x.t("microsoft","winfax");
x.t("mux","mode");
x.t("user","profile");
x.t("gprs","activate");
x.t("gprs","connections");
x.t("crc","cellular");
x.t("2.2.2.1","description");
x.t("errors","factory");
x.t("crc=0","incoming");
x.t("mode","settings");
x.t("mode","subscr");
x.t("basic","initialization");
x.t("basic","settings");
x.t("please","navigation");
x.t("crc=1","enables");
x.t("crc=1","subscr");
x.t("crc=1","fax");
x.t("type","incoming");
x.t("2.2.2.2","used");
x.t("time","module");
x.t("cmee=0","simply");
x.t("evaluate","product");
x.t("2.2.2.3","flow");
x.t("calls","gprs");
x.t("calls","fax");
x.t("mobile","equipment");
x.t("cmee=1","extended");
x.t("parsing","numeric");
x.t("2.2.2.4","hints");
x.t("default","crc=0");
x.t("default","cmee=0");
x.t("text","text");
x.t("text","format");
x.t("text","identifies");
x.t("cmee=2","format");
x.t("cmee=2","subscr");
x.t("cmee=2","applications");
x.t("product","design");
x.t("2.2.2.5","example");
x.t("indication","subscr");
x.t("indication","cring");
x.t("indication","factory");
x.t("indication","at\\qn");
x.t("details","commands");
x.t("frame","appropri\u00adate");
x.t("document","based");
x.t("command","restart");
x.t("command","explanation");
x.t("initialization","2.2.2");
x.t("initialization","comment");
x.t("initialization","2.2.2.4");
x.t("initialization","section");
x.t("initialization","scenarios");
x.t("proper","operation");
x.t("need","send");
x.t("subsections","description");
x.t("subsections","please");
x.t("testing","debugging");
x.t("recommended","basic");
x.t("buttons","toolbar");
x.t("via","ring");
x.t("settings","recommend");
x.t("settings","loaded");
x.t("settings","three");
x.t("operation","cyclic");
x.t("stored","user");
x.t("functionality","microsoft");
x.t("initialize","time");
x.t("codes","mobile");
x.t("codes","incoming");
x.t("enables","extended");
x.t("further","details");
x.t("(gprs)","connections");
x.t("profile","preferred");
x.t("loaded","time");
x.t("restart","2.2.2.2");
x.t("pro","2.2.2.5");
x.t("cmee","report");
x.t("cyclic","sleep");
x.t("flow","control");
x.t("flow","chart");
x.t("earlier","stages");
x.t("three","commands");
x.t("effective","evaluate");
x.t("commands","command");
x.t("commands","stored");
x.t("commands","flow");
x.t("commands","[2]");
x.t("error","crc");
x.t("error","returned");
x.t("error","detection");
x.t("error","result");
x.t("voice","rel");
x.t("explanation","cmee");
x.t("select","either");
x.t("reason","examples");
x.t("cellular","result");
x.t("control","required");
x.t("control","further");
x.t("control","data");
x.t("control","at\\q3");
x.t("chart","hints");
x.t("chart","figure");
x.t("better","error");
x.t("design","reason");
x.t("move","subsections");
x.t("chapter","lists");
x.t("pre\u00adsented","document");
x.t("receive","comment");
x.t("receive","crc=1");
x.t("receive","cmee=2");
x.t("receive","at\\q3");
x.t("report","mobile");
x.t("section","comprises");
x.t("format","cmee=1");
x.t("format","parsing");
x.t("format","cmee=2");
x.t("format","effective");
x.t("format","result");
x.t("returned","better");
x.t("sleep","modes");
x.t("eliminating","need");
x.t("simply","error");
x.t("simply","notified");
x.t("notified","via");
x.t("scenarios","2.2");
x.t("rel","async");
x.t("enable","extended");
x.t("code","subscr");
x.t("identifies","type");
x.t("comprises","subsections");
x.t("extended","text");
x.t("extended","error");
x.t("extended","for\u00admat");
x.t("subscr","receive");
x.t("subscr","send");
x.t("cring","text");
x.t("factory","default");
x.t("easier","testing");
x.t("restarted","eliminating");
x.t("restarted","choose");
x.t("send","crc=1");
x.t("send","cmee=2");
x.t("send","command");
x.t("send","at\\q3");
x.t("figure","recommended");
x.t("circuit","switched");
x.t("connections","mux");
x.t("connections","proper");
x.t("appropri\u00adate","buttons");
x.t("module","restarted");
x.t("async","fax");
x.t("data","calls");
x.t("data","(gprs)");
x.t("data","including");
x.t("toolbar","2.2.2.1");
x.t("result","codes");
x.t("result","code");
x.t("detection","recom\u00admend");
x.t("examples","pre\u00adsented");
x.t("fax","gprs");
x.t("fax","calls");
x.t("fax","functionality");
x.t("fax","packet");
x.t("switched","data");
x.t("values","easier");
x.t("multiplex","mode");
x.t("at\\qn","flow");
x.t("choose","format");
x.t("numeric","format");
x.t("numeric","values");
x.t("applications","rather");
x.t("based","setting");
x.t("navigation","frame");
x.t("incoming","call");
x.t("call","indication");
x.t("call","voice");
x.t("call","simply");
x.t("ring","crc=1");
x.t("ring","indication");
x.t("packet","switched");
x.t("used","commands");
x.t("either","numeric");
x.t("at\\q3","hardware");
x.t("at\\q3","subscr");
x.t("2.2","basic");
x.t("setting","cmee=2");
x.t("for\u00admat","ring");
x.t("[2]","2.2.2.3");
x.t("recom\u00admend","select");
x.t("stages","development");
x.t("development","text");
x.t("equipment","errors");
x.t("equipment","error");
x.t("including","fax");
}
